package com.hchyun.common.exception.user;

import com.hchyun.common.exception.BaseException;

/**
 * 用户信息异常类
 * 
 * @author hchyun
 */
public class UserException extends BaseException
{


    public UserException(String code, Object[] args)
    {
        super("user", code, args, null);
    }
}
